td{
    width: 20px;
    height: 20px;
    border: 1px solid black;
}
table{
    margin: auto;
}
.black{
    background-color: #000;
}

.reverse td{
    background-color: #000;
}
.reverse .black{
    background-color: #fff;
}
